This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 789350 - Shutdown of windows guest cause a BSOD (KVM virtual machine)
Shutdown of windows guest cause a BSOD (KVM virtual machine)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
16
x86_64 Windows
unspecified Severity medium
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-10 09:47 EST by marianne@tuxette.fr
Modified: 2012-06-07 16:06 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 16:06:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description marianne@tuxette.fr 2012-02-10 09:47:01 EST
Description of problem:
I virtualise with KVM a microsoft windows machine 
When shutdowning my windows 7 virtual machine, the VM always reboot with a blue screen of death

Version-Release number of selected component (if applicable):
libvirt-0.9.6-4.fc16.x86_64


I found a solution here : http://lists.gnu.org/archive/html/qemu-devel/2011-11/msg02187.html

at the creation of the VM, is it possible to have automatically the right cpu chosen ?
Comment 1 Cole Robinson 2012-02-10 10:33:33 EST
Hmm, I can't tell from that thread what the solution actually is.

Can you post the XML that was causing the blue screen, and the fix you made which makes the blue screen go away?
Comment 2 Laine Stump 2012-03-12 13:09:40 EDT
Actually it sounds to me like the fix for this will be in qemu, not in libvirt.

Have you implemented a fix that demonstrates the problem in that email message is indeed the problem you're experiencing? Or are you assuming that based on the similarity of symptoms?
Comment 3 Cole Robinson 2012-06-07 16:06:14 EDT
Closing as INSUFFICIENT_DATA. Please reopen if you can provide the info requested in Comment #1 and Comment #2

Note You need to log in before you can comment on or make changes to this bug.